
CONFIG = {
        'sdss': {'center': {'u': 0.358,
                            'g': 0.4686,
                            'r': 0.6165,
                            'i': 0.7481,
                            'z': 0.8931},
                 'fwhm': {'u': 0.3390,
                          'g': 0.1387,
                          'r': 0.1240,
                          'i': 0.1303,
                          'z': 0.2558},
          },
        'jplus': {'center': {'F348': 0.3485,
                             'F378': 0.3785,
                             'F395': 0.3950,
                             'F410': 0.4100,
                             'F430': 0.4300,
                             'g': 0.4750,
                             'F515': 0.5150,
                             'r': 0.6250,
                             'F660': 0.6600,
                             'i': 0.7725,
                             'F861': 0.8610,
                             'z': 0.9150},
                   'fwhm': {'F348': 0.0508,
                            'F378': 0.0168,
                            'F395': 0.0100,
                            'F410': 0.0200,
                            'F430': 0.0200,
                            'g': 0.1500,
                            'F515': 0.0200,
                            'r': 0.1500,
                            'F660': 0.0125,
                            'i': 0.1550,
                            'F861': 0.0400,
                            'z': 0.1700},
          },
        'jwst': {'center': {'F070W': 0.7,
                           'F090W': 0.9,
                           'F115W': 1.15,
                           'F140M': 1.40,
                           'F150W2': 1.50,
                           'F150W': 1.5,
                           'F162M': 1.62,
                           'F164N': 1.64,
                           'F182M': 1.82,
                           'F187N': 1.87,
                           'F200W': 2.00,
                           'F210M': 2.10,
                           'F212N': 2.12,
                           'F250M': 2.50,
                           'F277W': 2.77,
                           'F300M': 3.00,
                           'F322W2': 3.22,
                           'F323N': 3.23,
                           'F335M': 3.35,
                           'F356W': 3.56,
                           'F360M': 3.60,
                           'F405N': 4.05,
                           'F410M': 4.10,
                           'F430M': 4.30,
                           'F444W': 4.44,
                           'F460M': 4.60,
                           'F466N': 4.66,
                           'F470N': 4.70,
                           'F480M': 4.80},
                'fwhm': {'F070W': 0.132,
                           'F090W': 0.194,
                           'F115W': 0.225,
                           'F140M': 0.142,
                           'F150W2': 1.175,
                           'F150W': 0.318,
                           'F162M': 0.168,
                           'F164N': 0.020,
                           'F182M': 0.237,
                           'F187N': 0.024,
                           'F200W': 0.457,
                           'F210M': 0.206,
                           'F212N': 0.027,
                           'F250M': 0.180,
                           'F277W': 0.683,
                           'F300M': 0.315,
                           'F322W2': 1.356,
                           'F323N': 0.038,
                           'F335M': 0.352,
                           'F356W': 0.781,
                           'F360M': 0.370,
                           'F405N': 0.045,
                           'F410M': 0.438,
                           'F430M': 0.228,
                           'F444W': 1.029,
                           'F460M': 0.229,
                           'F466N': 0.054,
                           'F470N': 0.051,
                           'F480M': 0.300}
                  },
        'dawn': {'center': {'f2': 0.555,
                            'f3': 0.749,
                            'f4': 0.917,
                            'f5': 0.965,
                            'f6': 0.829,
                            'f7': 0.653,
                            'f8': 0.438},
                 'fwhm': {'f2': 0.044,
                          'f3': 0.045,
                          'f4': 0.046,
                          'f5': 0.087,
                          'f6': 0.037,
                          'f7': 0.043,
                          'f8': 0.041}
                },
        '2mass': {'center': {'j':1.235,
                            'h': 1.662,
                            'k': 2.159},
                  'fwhm': {'j': 0.162,
                           'h': 0.251,
                           'k': 0.262}
                },
        'spitzer': {'center': {'ch1': 3.550,
                    		'ch2': 4.493,
                    		'ch3': 5.731,
                    		'ch4': 7.872},
          	     'fwhm' : {'ch1': 0.750,
                    		'ch2': 1.015,
                    		'ch3': 1.425,
                    		'ch4': 2.905},
               },
        'standard':{'center': {'U': 0.36,
                               'B': 0.44,
                               'V': 0.55,
                               'R': 0.64,
                               'I': 0.79,
                               'J': 1.26,
                               'H': 1.60,
                               'K': 2.22
                               },
                     'fwhm': {'U': 0.15,
                              'B': 0.22,
                              'V': 0.16,
                              'R': 0.23,
                              'I': 0.19,
                              'J': 0.16,
                              'H': 0.23,
                              'K': 0.23,
                             }}

}
